SaltStack SecOps admite diversos bancos de pruebas de seguridad y conformidad.

Nota: Los bancos de pruebas de seguridad y conformidad compatibles se actualizan independientemente de las versiones de producto de SaltStack SecOps. Si desea recibir notificaciones cuando se admitan nuevos bancos de pruebas, haga clic en el icono para suscribirse a esta página.
Actualmente, SaltStack SecOps admite estos sistemas operativos y bancos de pruebas:
Tabla 1. Sistemas operativos y bancos de pruebas de seguridad y conformidad compatibles
Nombre de sistema operativo Versión de sistema operativo Autoridad de banco de pruebas Versión de banco de pruebas Perfiles de banco de pruebas
CentOS Linux 6 CIS v2.1.0 Nivel 1: servidor

Nivel 2: servidor

Nivel 1: Workstation

Nivel 2: Workstation

CentOS Linux 7 CIS v2.2.0

Nivel 1: servidor

Nivel 2: servidor

Nivel 1: Workstation

Nivel 2: Workstation

Debian Linux 9 CIS v1.0.0

Nivel 1: servidor

Nivel 2: servidor

Nivel 1: Workstation

Nivel 2: Workstation

Microsoft Windows Server 2012 R2 CIS v2.3.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

Microsoft Windows Server 2016 R 1607 CIS v1.0.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

Seguridad Windows de nueva generación

Microsoft Windows Server 2019 R 1809 CIS v1.0.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

Seguridad Windows de nueva generación: controlador de dominio

Seguridad de Windows de nueva generación: servidor miembro

Oracle Linux 7 CIS v2.1.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

Photon 3 STIG No procede Categoría II

Categoría III

Red Hat Enterprise Linux 6 CIS v2.1.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

Red Hat Enterprise Linux 7 CIS v2.2.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

STIG de DISA

Red Hat Enterprise Linux 8 CIS v1.0.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

STIG de DISA

Red Hat Enterprise Linux 7 STIG Versión 2, versión 4

Categoría I

Categoría II

Categoría III

SUSE Enterprise Linux 12 SP4 CIS v2.1.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

SUSE Enterprise Linux 15 CIS v1.0.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

Ubuntu Linux 14.04 LTS CIS v2.1.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Ubuntu Linux 16.04 LTS CIS v1.1.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

Ubuntu Linux 18.04 LTS CIS v.1.0.0

Nivel 1: controlador de dominio

Nivel 1: servidor miembro

Nivel 2: controlador de dominio

Nivel 2: servidor miembro

Tabla 2. Sistemas operativos de vulnerabilidad compatibles
Sistema operativo Versiones
CentOS
  • 6
  • 7
  • 8
Red Hat Enterprise Linux
  • 6
  • 7
  • 8
Oracle Linux
  • 6
  • 7
  • 8
Ubuntu Linux
  • 16.x
  • 18.x
Windows
  • Microsoft Windows 10
  • Microsoft Windows Server 2008+
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2016 R1607
  • Microsoft Windows Server 2019 R1809